Re: cannot compile gtk+

I've been getting the same errors on my attempts to use, much
less get close to an actual build.  This is with the CVS stuff at least
last week. I haven't tried again because I was giving the developers
time to get their configure scripts working again.  Can;t build if you
can't configure.

Btw, I don't see what a syntax error in the configure script has to do
with what libraries are available on the system other than the autoconf
Jim Smith            | Email:
Texas A&M University |
Dept. of Physics     | Phone: (409) 845-1379

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]